include ../mixins
block variables

doctype html
html(lang="ru-RU")
	head
		meta(charset='UTF-8')
		title #{title}

		meta(name="description" content="Название сайта")
		meta(name="author" content="Media Line")
		meta(name="viewport" content="width=device-width,initial-scale=1")
		meta(name="keywords" content="")

		<!--[if IE]>
		meta(http-equiv='X-UA-Compatible', content="IE = edge")
		<![endif]-->

		link(rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous")

		<!-- ICO-->
		link(rel="shortcut icon" type="image/png" href="./img/favicon/Atom100x100.png")
		link(rel="apple-touch-icon" href="./img/favicon/Atom57x57.png")
		link(rel="apple-touch-icon" sizes="72x72" href="./img/favicon/Atom72x72.png")
		link(rel="apple-touch-icon" sizes="114x114" href="./img/favicon/Atom114x114.png")

		<!--[if lt IE 9]>
		script(src="http://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js")
		<![endif]-->

		<!--LIBS-CSS-->
		link(rel="stylesheet" type='text/css' href="./libs/libs.min.css")
		block libs-css

		<!--MAIN-CSS -->
		link(rel="stylesheet" type='text/css' href="./css/main.css")
	body
		
		block content


		script(src="./libs/jquery.min.js")
		block libs-js
		script(src="./libs/libs.min.js")
		script(src="./js/scripts.js")